ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта ST-332B
  • ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта ST-332B
  • ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта ST-332B
  • ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта ST-332B
  • ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта ST-332B
  • ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта ST-332B
  • ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта ST-332B

ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта ST-332B

10 859 руб.

Описание

ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта ST-332B

Бесплатная доставка ST332B мульти-функциональный ADSL2 + тестер/тестер ADSL/ADSL Установка и инструменты для ремонта ST-332B

Описание:

ST332B тестер является многофункциональным и ручной ADSL2 + Контрольно-измерительный прибор с маленький размер, специально разработанный для линия xDSL тест (xDSL включают в себя: ADSL, ADSL2, ADSL2 +, READSL и т. д.) и технического обслуживания. Он обеспечивает тест xDSL, тест набора, тест DMM, эмуляцию модема, функцию телефонного вызова, индикацию напряжения линии и так далее.
Тестер принимает ЖК-дисплей и управление меню, которые могут отображать результаты тестирования непосредственно и значительно улучшить широкополосный сервис xDSL. Это лучший выбор для полевых операторов установки и обслуживания
Особенности:
Тесты объектов: ADSL; ADSL2; ADSL2 +; READSL
Быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние)
Поддержка эмуляции модема и имитации входа в Интернет
Поддержка входа в Интернет (имя пользователя/пароль) и тест IP Ping (WAN PING test, LAN PING test)
Поддерживает все мультипротокол, PPPoE/PPPoA (ООО или VC-MUX)
Подключается к CO через зажим аллигатора или RJ11
Перезаряжаемые Li-Ion Батарея
Сигнал тревоги и светодиоды (более низкая мощность, PPP, LAN, ADSL)
Объем памяти: 50 записей
ЖК-дисплей, управление меню
Автоматическое отключение, если нет работы на клавиатуре
Соответствует всем известным DSLAMs
Программное обеспечение управления
Простой, портативный и сохраненный деньги
Основные функции:
-- Тест на физический слой DSL
-- Эмуляция модема (полностью Замените модем пользователя)
-- PPPoE набор (RFC1683, RFC2684, RFC2516)
-- Набор PPPoA (RFC2364)
-- СПД набора
-- Телефон Функция
-DMM тест (напряжение переменного тока: от 0 до 400 В; напряжение постоянного тока: от 0 до 290 в; Емкость: от 0 до 1000nF, Сопротивление Петли: от 0 до 20 кОм; Сопротивление изоляции: от 0 до 50 мОм; расстояние Тесты)
-- Функция Ping (WAN & LAN)
-- Загрузки данных к компьютеру с помощью RS232 core и программное обеспечение для управления
-- Параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите тон, измените PPPoE/PPPoA атрибут набора, имя пользователя и пароль, восстановите Заводское значение и так далее.
-- Проверите опасные напряжения
-- Четыре класса обслуживания судью (отлично, хорошо, хорошо, бедно)
Технические характеристики:
ADSL2 +
Стандарты

МСЭ G.992.1 (G. ДМТ),

МСЭ G.992.2 (G. lite),

ITU G.994.1 (G. hs),

ANSI T1.413 выпуск #2

МСЭ G.992.5 (ADSL2 +) приложение л

Up канал скорость0 ~ 1,2 Мбит/с
Вниз канал скорость0 ~ 24 Мбит/с
Вверх/вниз затухания0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход мощностьВ наличии
Погрешность испытанияCRC, FEC, HEC, NCD, LOS
Дисплей DSL режим подключенияВ наличии
Дисплей канал бит картаВ наличии
ADSL
Стандарты

МСЭ G.992.1 (G. ДМТ)

МСЭ G.992.2 (G. lite)

ITU G.994.1 (G. hs)

ANSI T1.413 выпуск #2

Up канал скорость0 ~ 1 Мбит/с
Вниз канал скорость0 ~ 8 Мбит/с
Вверх/вниз затухания0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход мощностьВ наличии
Погрешность испытанияCRC, FEC, HEC, NCD, LOS
Дисплей DSL режим подключенияВ наличии
Дисплей канал бит картаВ наличии
Общие Параметры
Мощность питанияВнутренняя перезаряжаемая литий-ионная батарея 2800 мАч
Батарея продолжительность4-5 часов
Рабочая температура10-50 °C
Рабочая влаги5%-90%
Размеры180 мм × 93 мм × 48 мм
Вес:<0,5 кг

Посылка:

Стандартный посылка
Нет.Описание продукта:КоличествоОбратите внимание
1ADSL2 + тестер1
2Мощность зарядное устройство1
3Кросс-сетевой кабель1
4Прямая сетевой кабель1
5Кабель для передачи данных1
6CD-плеер1

ST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта ST-332BST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта ST-332BST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта ST-332BST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта ST-332BST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта ST-332BST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта ST-332BST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта ST-332BST332B мульти-функциональный ADSL2+ тестер/тестер ADSL/ADSL Установка и инструменты для ремонта ST-332B

Характеристики

Бренд
HNGYWZ
Номер модели
ST332B
Up channel rate
0~2.5Mbps
Down channel rate
0~24Mbps
Up/Down attenuation
0~63.5dB
Up/Down noise margin
0~32dB
Error test
LCD, OCD, HEC
Output power
Available
Display DSL connect mode
Available
Display channel bit map
Available